:root {
  --color-main: rgb(25 53 148/100%);
  --color-second: rgb(25 201 77/100%);
  --color-second-hover: rgb(19 149 57);
  --color-accent: rgb(225 59 66/100%);
  --color-accent-hover: rgb(209 45 53/100%);
  --color-border: rgb(229 229 229/100%);
  --color-dark: rgb(2 14 56/100%);
  --color-gradient: radial-gradient(100% 100% at 100% 0%, #591e22 0%, #4d1f4d 50%, #312c66 100%);
}

body {
  margin: 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 140%;
  color: #222;
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 400;
  -webkit-font-feature-settings: "lnum";
  -moz-font-feature-settings: "lnum";
  font-feature-settings: "lnum";
  letter-spacing: .03em
}

iframe {
  max-width: 100%
}

img {
  max-width: 100%;
  object-fit: contain;
  height: auto;
  display: inline-block
}

picture {
  display: block
}

a, [data-href]:not(.button) {
  color: var(--color-second);
  text-decoration: none;
  transition: all .2s ease-in-out
}

a:hover, [data-href]:not(.button):hover {
  color: var(--color-second-hover);
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  margin-top: 0;
  margin-bottom: 1rem;
  line-height: 1.167;
  font-family: 'Mulish';
  font-style: normal;
  font-weight: 700;
  letter-spacing: .03em;
  color: #313131;
  display: block
}

p {
  margin-top: 0;
  margin-bottom: 1.125rem;
  line-height: 1.45;
  letter-spacing: .02em
}

p+h1,
p+h2,
p+h3,
p+h4,
p+h5,
p+h6,
p+.h1,
p+.h2,
p+.h3,
p+.h4,
p+.h5,
p+.h6,
ul+ul,
ul+ol {
  padding-top: 2rem
}

h1,
.h1 {
  font-size: 1.75rem
}

h2,
.h2 {
  font-size: 1.75rem;
}

h3,
.h3 {
  font-size: 1.5rem
}

h4,
.h4 {
  font-size: 1.418rem
}

h5,
.h5 {
  font-size: 1.325rem
}

h6,
.h6 {
  font-size: 1.25rem
}

.subtitle-uppercase {
  font-weight: 700;
  color: #313131;
  margin-top: 2.5rem;
  text-transform: uppercase;
  letter-spacing: .05em
}

.subtitle-uppercase span {
  opacity: .5
}

@media (min-width: 768px) {

  h1,
  .h1 {
    font-size: 2rem
  }

  h2,
  .h2 {
    font-size: 1.75rem
  }

  h3,
  .h3 {
    font-size: 1.625rem
  }

  h4,
  .h4 {
    font-size: 1.5rem
  }

  h5,
  .h5 {
    font-size: 1.375rem
  }

  h6,
  .h6 {
    font-size: 1.25rem
  }
}

@media (min-width: 992px) {

  h1,
  .h1 {
    font-size: 2.25rem
  }

  h2,
  .h2 {
    font-size: 2rem;
  }

  h3,
  .h3 {
    font-size: 1.75rem
  }

  h4,
  .h4 {
    font-size: 1.625rem
  }

  h5,
  .h5 {
    font-size: 1.5rem
  }

  h6,
  .h6 {
    font-size: 1.375rem
  }
}

@media (min-width: 1366px) {

  h2,
  .h2 {
    font-size: 2.5rem;
  }
}

ul,
ol {
  list-style: none;
  margin: 0;
  padding-left: 20px;
  margin-bottom: 2.5rem;
  counter-reset: li
}

ul li,
ol li {
  position: relative;
}

ul li:not(:last-child),
ol li:not(:last-child) {
  margin-bottom: .875rem
}

ul li:before {
  content: "";
  position: absolute;
  display: inline-block;
  width: .5rem;
  height: .5rem;
  background-color: #444;
  border: solid 2px #444;
  border-radius: 99px;
  top: .438rem;
  left: -1.25rem
}

ul.list-white li:before {
  background-color: #fff;
  border: solid 2px #fff;
}

ul.list-primary li:before {
  background-color: var(--color-main);
  border: solid 2px var(--color-main);
}

ol li:before {
  content: counter(li, decimal) ".";
  counter-increment: li;
  position: absolute;
  top: -1px;
  left: -1.25rem;
  display: inline-block;
  width: 15px;
  font-weight: 600;
  font-family: 'Mulish'
}

ul ul li:before {
  background-color: #fff
}

.text-center {
  text-align: center
}

button,
input[type=submit],
input[type=reset],
button:focus,
input[type=submit]:not(.button):focus,
input[type=reset]:focus {
  border: none;
  padding: 0;
  cursor: pointer;
  outline: none
}

input,
select,
textarea,
button,
optgroup {
  display: block;
  width: 100%;
  padding: 1.75rem 2rem .75rem;
  background: #fff;
  border: 1px solid var(--color-border);
  border-radius: 14px;
  transition: all .2s;
  font-weight: 700;
  font-size: 12px;
  line-height: 16px;
  letter-spacing: .05em;
  text-transform: uppercase;
  font-feature-settings: 'pnum' on, 'lnum' on, 'salt' on, 'liga' off;
  color: inherit
}

textarea {
  border-radius: 14px;
}

input,
select,
button,
optgroup {
  height: 56px
}

input.val-wrong,
select.val-wrong,
textarea.val-wrong,
button.val-wrong,
optgroup.val-wrong {
  border: 1px solid #f33
}

input.val-right,
select.val-right,
textarea.val-right,
button.val-right,
optgroup.val-right {
  border: 1px solid var(--color-second)
}

input:focus,
select:focus,
textarea:focus,
button:focus,
optgroup:focus {
  outline: none
}

.input-wrap {
  position: relative;
  color: #313131;
  margin-bottom: 1rem;
  display: flex;
  flex-wrap: wrap;
  align-items: center
}

.input-wrap .wpcf7-form-control-wrap {
  width: 100%
}

.input-wrap label {
  position: absolute;
  line-height: 1;
  transition: all .15s;
  font-size: .75rem;
  letter-spacing: .05em;
  text-transform: uppercase;
  width: calc(100% - 1.75rem);
  top: 1px;
  height: 1.25rem;
  padding-top: 1.125rem;
  left: 1px;
  display: flex;
  align-items: center;
  padding-left: 2rem;
  pointer-events: none;
  background: 0 0;
  box-sizing: content-box
}

.input-wrap.focus label,
.input-wrap.focus label,
.input-wrap.focus label {
  font-size: .625rem;
  padding-top: .125rem;
  border-radius: 4px;
  left: 2.087rem;
  padding-left: 0;
  width: auto;
}

.input-wrap.focus label {
  background: #fff
}

.input-wrap.focus textarea:before {
  background-color: #000;
  content: "";
  display: block;
  width: 100%;
  position: relative;
  height: 10px;
  top: 0
}

section {
  padding-top: 2.5rem;
  padding-bottom: 3rem
}

@media (min-width:768px) {

  section {
    padding-top: 3.5rem;
    padding-bottom: 4rem
  }
}

header ul {
  padding: 0;
  ;
}

header ul li {
  margin-bottom: 0;
}

header ul li:before {
  display: none;
}

.bg-img-fill {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.bg-img-fill img {
  object-fit: cover;
  height: 100%;
  width: 100%;
}

body.scroll-disable {
  overflow-y: hidden;
}


.button {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  user-select: none;
  padding: 0 1rem;
  background-color: var(--color-accent);
  color: #fff;
  transition: all 0.15s ease-in-out;
  border-radius: 16px;
  height: 44px;
  cursor: pointer;
}

.button:not([disabled]):hover {
  background-color: var(--color-accent-hover);
  color: #fff;
}

.button.outline {
  background-color: transparent;
  color: #fff;
  border: solid 2px #fff;
}

.button.outline:not([disabled]):hover {
  background-color: #fff;
  color: #222;
}


.banner {
  padding-top: 7rem;
  padding-bottom: 8rem;
  position: relative;
  overflow: hidden;
  min-height: 500px;
}

.banner,
.banner * {
  color: #fff;
}

.banner .container {
  position: relative;
  z-index: 1;
}

.banner h1 {
  margin-bottom: 2rem;
  font-size: 2.25rem;
}

.banner .subtitle {
  margin-bottom: 2rem;
  color: var(--color-accent);
  font-weight: bold;
  font-size: 1.5rem;
  display: block;
}

.banner .links {
  padding-top: 1rem;
}

.banner .links>* {
  margin-bottom: 0.75rem;
}

@media (min-width:768px) {
  .banner h1 {
    margin-bottom: 2.5rem;
    font-size: 2.75rem;
  }

  .banner .subtitle {
    font-size: 2rem;
    margin-bottom: 3rem;
  }

  .banner .banner-content {
    font-size: 1.125rem;
  }

  .banner .links {
    padding-top: 2rem
  }
}

@media (min-width:1024px) {
  .banner h1 {
    margin-bottom: 2.5rem;
    font-size: 3rem;
  }

  .banner .subtitle {
    font-size: 2.125rem;
    margin-bottom: 3rem;
    color: var(--color-accent);
  }
}


.features .row {
  flex-direction: row;
  align-content: stretch;
}

.single-feature {
  align-self: stretch;
  margin-bottom: 2rem;
}

.single-feature>div {
  border-radius: 16px;
  box-shadow: 0px 1px 3px rgb(0 0 0 / 5%), 0px 3px 7px rgb(0 0 0 / 5%), 0px 6px 14px rgb(0 0 0 / 7%);
  padding: 1.5rem 1.75rem;
  background: #fff;
  height: 100%;
  display: flex;
  flex-wrap: wrap;
  align-content: space-between;
}

.single-feature .title {
  font-family: 'Mulish';
  font-weight: bold;
  font-size: 1.25rem;
  margin-bottom: 1.5rem;
  width: 100%;
  color: var(--color-main);
  position: relative;
}

.single-feature .title:after {
  width: 2rem;
  height: 3px;
  top: calc(100% + .625rem);
  border-radius: 99px;
  left: 0;
  content: "";
  position: absolute;
  display: block;
  background: var(--color-border);
}

.single-feature .content {
  font-size: .913rem;
  line-height: 1.35;
  opacity: .85;
  width: 100%;
}


.banner+.features {
  margin-top: -7rem;
}




footer.style-3 {
  background: var(--color-dark);
  padding: 3rem 0;
  color: #e5e5e5;
}

footer.style-3 a {
  color: #e5e5e5;
}

footer.style-3 .links a:not(:hover) {
  color: var(--color-second);
}

footer.style-3 a:hover {
  color: var(--color-accent);
}

footer.style-3 .footer-box-logo {
  text-align: center;
  padding-bottom: 3rem;
  max-width: 500px;
  margin: auto;
}

footer.style-3 .footer-box-logo img {
  padding-bottom: 2rem;
  height:160px
}

footer.style-3 .footer-box-payments {
  text-align: center;
  padding-bottom: 5rem;
}

footer.style-3 .payments img {
  height: 40px;
}

footer.style-3 .payments {
  display: flex;
  width: 270px;
  max-width: 100%;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: auto;
  text-align: center;
  margin: auto;
  flex-wrap: wrap;
}

footer.style-3 .payments .single {
  height: 40px;

}

footer.style-3 .payments .title {
  color: #fff;
  width: 100%;
  font-size: 1.25rem;
  padding-bottom: .75rem;
  font-weight: 600;
}

footer.style-3 .footer-bottom {
  text-align: center;
}

footer.style-3 .footer-bottom ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  width: 100%;
}

footer.style-3 .footer-bottom ul li {
  margin-bottom: .75rem;
  padding: 0 .5rem;
}

@media (min-width:768px) {

  footer.style-3 .footer-bottom ul li {
    padding: 0 2rem;
  }
}

.list-clear {
  padding: 0;
}

.list-clear li {
  margin: 0;
}

.list-clear li:before {
  display: none
}

.main-page .platforms {
  padding-top: 0;
}

.platforms {
  text-align: center;
}

.platforms h2 {
  color: var(--color-accent);
  margin-bottom: 0.5rem;
}

.platforms .subtitle {
  font-weight: bold;
  opacity: .6;
  font-size: 1.25rem;
  line-height: 1.1;
  padding-bottom: 1rem;
}

.platforms-block {
  width: 800px;
  max-width: 100%;
  margin: auto;
  background: var(--color-dark);
  background: var(--color-gradient);
  border-radius: 20px;
  padding: 2rem;
  color: #fff;
}

@media (min-width:1024px) {
  .platforms-block {
    padding: 2rem 3.5rem;
  }
}

.platform-block-header {
  font-size: 1.25rem;
  padding-bottom: 1rem;
  /* border-bottom: solid 1px var(--color-border); */
  /* margin-bottom: 1.5rem; */
}

.platform-block-header>div:nth-child(1) {
  font-size: 1.75rem;
  font-weight: bold;
}

.platforms-block .mf-tab {
  text-align: left;
}

@media (min-width:768px) {

  .platforms-block .mf-tabs-header {
    justify-content: center;
    border-bottom: solid 1px var(--color-border);
    margin-bottom: 1.5rem;
  }

  .platforms-block .mf-tabs-contnent {
    padding-top: 0rem;
  }
}

.text-with-image-right {
  background: var(--color-dark);
  padding-top: 4rem;
  padding-bottom: 4rem;
  margin-top: 1rem;
}

.text-with-image-right .image {
  height: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  width: 100%;
  justify-content: center;
}

.text-with-image-right .image span {
  font-size: .875rem;
  margin-top: -20px;
  opacity: .5;
  align-self: flex-start;
  display: block;
  width: 100%;
  text-align: center;
}

.text-with-image-right .row {
  background: #fff;
  border-radius: 20px;
  padding: 2rem 0;
}

@media (min-width:768px) {
  .text-with-image-right .row {
    padding: 2rem 1rem;
  }
}

@media (min-width:1024px) {
  .text-with-image-right .row {
    padding: 2rem 3rem;
  }

  .text-with-image-right {
    padding-top: 5rem;
    padding-bottom: 5rem;
    margin-top: 2rem;
  }
}

.single-feature-with-ico {
  display: flex;
  align-items: flex-start;
  padding: 1rem;
  margin-bottom: 3rem;
  transition: all .15s ease-in-out;
  border-radius: 20px;
}

@media (min-width:1024px) {
  .single-feature-with-ico:hover {
    background: var(--color-gradient);
    color: #fff;
  }

  .single-feature-with-ico:hover .ico {
    background: #fff;
    color: var(--color-main);
  }

  .single-feature-with-ico {
    padding: 1.5rem 2rem;
  }
}

.single-feature-with-ico .ico {
  width: 60px;
  height: 60px;
  background: var(--color-main);
  color: #fff;
  border-radius: 99px;
  font-size: 2rem;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 1rem;
  transition: all .15s ease-in-out;
}

.single-feature-with-ico .content-block {
  width: calc(100% - 60px - 1rem);
}

.single-feature-with-ico .title {
  font-family: 'Mulish';
  font-weight: bold;
  font-size: 1.75rem;
  margin-top: 1rem;
  line-height: 1.1;
  margin-bottom: 1rem;
}

.single-feature-with-ico .content {
  line-height: 1.3;
  opacity: .75;
}

@media (min-width:1024px) {
  .features-with-ico {
    padding-top: 5rem;
  }
}

.reviews .container {
  max-width: 900px
}

.single-review {
  margin-bottom: 3.5rem;
  padding: 0 1rem;
}

.single-review .review-text-block {
  background: #f5f5f5;
  padding: 1.75rem;
  border-radius: 16px;
  line-height: 1.35;
  margin-bottom: 1.5rem;
  /* font-family: 'Mulish'; */
  letter-spacing: .04em;
}

.single-review .reviewer-block {
  display: flex;
  /* align-items: flex-start; */
}

.single-review .reviewer-block img {
  display: flex;
  width: 48px;
  height: 48px;
  object-fit: cover;
  border-radius: 99px;
  overflow: hidden;
}

.single-review .reviewer-block .reviewer {
  display: flex;
  flex-wrap: wrap;
  width: calc(100% - 60px);
  object-fit: cover;
  align-content: space-between;
}

.single-review .reviewer-block .reviewer>* {
  width: 100%;
  line-height: 1;
  display: block;
  padding-left: .75rem;
}

.single-review .reviewer-block .reviewer .name {
  font-weight: bold;
  padding-top: 0.125rem;
}

.single-review .reviewer-block .reviewer .role {
  opacity: .7;
  font-size: 0.813rem;
  padding-bottom: 0.125rem;
}


.conversion-block .row {
  align-items: center;
}

.platforms-link {
  display: flex;
  margin-top: 2rem;
  padding-bottom: 3rem;
  transition: all .15s ease-in-out
}

.platforms-link:hover>*:not(:hover) {
  opacity: 0.7
}

.platforms-link>* {
  margin-right: .75rem
}

.platforms-link img {
  width: 36px;
  display: flex;
}

.conversion-block .image {
  overflow: hidden;
  height: 600px;
  margin-top: -100px;
  margin-bottom: -60px;
  pointer-events: none;
}

.conversion-block .image img {
  transform: scaleX(-1.5) scaleY(1.5);
  height: 100%;
  width: 100%;
  pointer-events: none;
  max-height: 900px;
}


.conversion-block {
  background: var(--color-gradient);
  color: #fff;
}

.conversion-block h2 {
  color: #fff
}

.conversion-block .header-top-subtext {
  padding-bottom: 1rem;
  display: block;
  color: var(--color-border);
}

.conversion-block h2 {
  padding-bottom: 3rem;
}

@media (max-width:767px) {
  .conversion-block .col-lg-5 {
    order: -1;
  }
}

@media (min-width:1024px) {
  .conversion-block .header-top-subtext {
    padding-bottom: 0.5rem;
    font-size: 1.125rem;
  }

  .conversion-block h2 {
    padding-bottom: 1rem;
  }

  .platforms-link {
    padding-bottom: 1rem;
  }
}

table {
  border: solid 1px var(--color-dark);
  border-collapse: collapse;
}

table tr>td {
  padding: .75rem .875rem;
  vertical-align: baseline;
}

table tr>td:not(:last-child) {
  border-right: solid 1px var(--color-dark);
}

table tr>td:not(:first-child) {
  border-left: solid 1px var(--color-dark);
}

table tr>td+td {
  border-left: none
}

table tr:not(:last-child)>td {
  border-bottom: solid 1px var(--color-dark);
}

table tbody>*:first-child>* {
  background: var(--color-dark);
  color: #fff;
  text-align: center;
  font-weight: bold;
  vertical-align: middle;
}

table tbody>*:first-child>*:not(:last-child) {
  border-right: none
}

table ul:last-child {
  margin-bottom: 0;
}

.table-container {
  max-width: 100%;
  overflow-y: auto;
  width: 100%;
}

.table-container+*,
table+* {
  padding-top: 2rem;
}

.content-page-border {
  margin-bottom: 3rem;
}

@media (min-width:768px) {
  .content-page-border {
    border: solid 1px var(--color-border);
    border-radius: 20px;
    padding: 2rem 2rem 3rem;
    margin-bottom: 0rem;
  }
}

.content-page-border .article-image {
  display: flex;
  margin-bottom: 2rem;
  position: relative;
  padding-top: 56%;
  width: 100%;
  border-radius: 20px;
  overflow: hidden;
}

.content-page-border .article-image img {
  width: 100%;
  height: 100%;
  object-fit: scale-down;
  object-position: 50%;
  position: absolute;
  top: 0;
  left: 0;
}

.content-page-border .article-image:after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: absolute;
  background: #000;
  opacity: .04;
  border-radius: 20px;
  transition: all .15s ease-in-out;
}

.right-conversion-block {
  border: solid 1px var(--color-border);
  border-radius: 20px;
  padding: 3rem 2rem 2rem;
  background: var(--color-gradient);
  color: #fff;
  position: sticky;
  top: 120px;
  text-align: center;
}

.right-conversion-block .platforms-link {
  justify-content: center;
}

.right-conversion-block>img {
  transform: scaleX(-1);
}

.right-conversion-block .message {
  padding-bottom: 0.5rem;
  display: block;
}

main .breadcumbs-container:first-child {
  padding-top: 1.5rem;
  padding-bottom: 0;
}

main .breadcumbs-container:first-child+section {
  margin-top: -1rem;
}

.single-article {
  text-align: center;
  padding-bottom: 1rem;
  display: block;
  margin-bottom: 1rem;
  color: var(--color-main);
  transition: all .15s ease-in-out;
}

.single-article:hover {
  color: var(--color-accent);
}

.single-article .image {
  margin-bottom: 1rem;
  position: relative;
  padding-top: 56%;
  width: 100%;
  border-radius: 20px;
  overflow: hidden;
}

.single-article .image:after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: absolute;
  background: #000;
  opacity: .04;
  border-radius: 20px;
  transition: all .15s ease-in-out;
}

.single-article:hover .image:after {
  opacity: .08;
}

.single-article .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
}

.single-article .title {
  font-family: 'Mulish';
  font-weight: bold;
  font-size: 1.25rem;
}

@media (min-width:1024px) {
  .single-article {
    display: flex;
    align-items: center;
    border: solid 1px var(--color-border);
    border-radius: 20px;
    padding: 1rem;
    margin-bottom: 3rem;
  }

  .single-article:hover {
    border: solid 1px var(--color-dark);
  }

  .single-article .image {
    width: 130px;
    padding-top: 18%;
    position: relative;
    margin-bottom: 0;
    margin-right: 1rem;
    min-width: 130px;
  }

  .single-article .title {
    text-align: left;
    display: block;
  }
}

@media (min-width:1366px) {
  .single-article .image {
    padding-top: 14%;
  }
}



.mf-accordion {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  cursor: pointer;
  user-select: none;
  position: relative;
  transition: all .15s;
  width: 100%;
  margin-bottom: 0;
}

.mf-accordion:not(.active)+* {
  height: 0;
  overflow: hidden;
  margin: 0;
}

.mf-accordion-container-sub {
  background: #fff;
  border-radius: 10px;
  overflow: hidden;
}

.mf-accordion-container.style-1 {
  width: 100%;
  background: #fff;
  overflow: hidden;
  border-bottom: solid 1px #ddd;
}

.mf-accordion-container.style-1:last-child {
  border-bottom: none
}

.mf-accordion-container.style-1>* {
  padding: 0 24px;
}

.mf-accordion-container.style-1 .mf-accordion {
  justify-content: flex-start;
  font-weight: 600;
  font-size: 16px;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-right: 2.5rem;
}

.mf-accordion-container.style-1 .mf-accordion.active {
  margin-bottom: 20px;
  background: #f9f9f9;
}

.mf-accordion-container.style-1 .mf-accordion+* {
    opacity: .85;
    font-size: .913rem;
}
.mf-accordion-container.style-1 .mf-accordion.active+* {
  padding-bottom: 20px;
}

.mf-accordion-container-sub {
  background: #fff;
  border-radius: 12px;
  overflow: hidden;
  margin-bottom: 2rem;
  border: 1px solid #dee2e6;
}

.mlr-auto {
  margin-left: auto;
  margin-right: auto;
}

.mf-popup-form-container.special-offer-waiting {
  background: var(--color-gradient);
  color: #fff;
  text-align: center;
}

.special-offer-waiting .platforms-link {
  justify-content: center;
}

[data-href] {
  cursor: pointer;
}



.row-scroll-mode {
  overflow: auto;
  flex-wrap: nowrap;
  padding-bottom: 0.5rem;
}

@media (max-width:1023px) {
  .row-scroll-mode-md {
    overflow: auto;
    flex-wrap: nowrap;
    padding-bottom: 0.5rem;
  }
}

@media (min-width:1024px) {
  .row-scroll-mode-md {
    justify-content: center
  }
}

.articles-section .single-article-container {
  max-width: initial;
  flex-basis: max-content;
  white-space: nowrap;
  margin-right: 1rem;
  margin-left: 1rem;
}

.articles-section .single-article {
  margin-bottom: .875rem;
  padding: .375rem 1.25rem;
  border: solid 1px var(--color-border);
  border-radius: 20px;
}

.articles-section .single-article .title {
  font-size: .875rem;
}

::-webkit-scrollbar {
  background-color: #dee2e6;
  border-radius: 12px;
  width: 8px;
  height: 8px;
  overflow: hidden;
}

::-webkit-scrollbar-thumb {
  background-color: var(--color-accent);
  border-radius: 12px;
  background-clip: padding-box;
}


.mf-accordion-container.style-1 .mf-accordion:after,
.mf-accordion-container.style-1 .mf-accordion:before,
.arrow-bottom-s:after,
.arrow-bottom-s:before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 20px;
  margin: auto;
  height: 12px;
  width: 2px;
  transform: rotate(45deg);
  background-color: #000;
  pointer-events: none;
  transition: all .15s
}

.mf-accordion-container.style-1 .mf-accordion:before,
.arrow-bottom-s:before {
  transform: rotate(135deg);
  right: calc(1.5rem + 7px);
}

.mf-accordion-container.style-1 .mf-accordion:after,
.arrow-bottom-s:after {
  right: 1.5rem;
}

.mf-accordion-container.style-1 .mf-accordion.active:before,
.active>.arrow-bottom-s:before {
  transform: rotate(45deg);
}

.mf-accordion-container.style-1 .mf-accordion.active:after,
.active>.arrow-bottom-s:after {
  transform: rotate(135deg);
}


.article-conversion .single-element {
  background: radial-gradient(100% 100% at 100% 0%, #fec 0%, #ffecd9 58.85%, #ffe0e0 100%);
  padding: 1.5rem 2rem;
  border-radius: 20px;
  /* margin-bottom: 2rem; */
  height: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  flex-direction: column;
}

.article-conversion .row:hover .col-12 {
  transition: all .25s ease-in-out;
}

.article-conversion .row:hover .col-12:not(:hover) {
  opacity: .6;
}

.article-conversion .col-12:nth-child(2) .single-element {
  background: radial-gradient(100% 100% at 100% 0%, #d9fdff 0%, #d9eaff 60.48%, #ddd9ff 100%);
}

.article-conversion .single-element>* {
  width: 100%;
}

.article-conversion .single-element .title {
  text-align: center;
  font-family: 'Mulish';
  font-size: 1.5rem;
  font-weight: bold;
}

.article-conversion .single-element .subtitle {
  text-align: center;
  font-family: 'Mulish';
  font-size: 1.125rem;
  color: var(--color-accent);
  padding-top: 1rem;
  padding-bottom: 1rem;
  font-weight: bold;
}

.article-conversion .single-element .image {
  position: relative;
  height: 150px;
  display: flex;
  width: 100%;
  align-items: center;
  margin-bottom: 1rem;
}

.article-conversion .single-element .image:before {
  display: block;
  content: "";
  position: absolute;
  width: 200px;
  height: 140px;
  background: #fff;
  border-radius: 200px;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

.article-conversion .single-element img {
  height: 130px;
  width: 100%;
  position: relative;
  z-index: 2;
}

.article-conversion .single-element .description {
  max-width: 250px;
  margin-left: auto;
  margin-right: auto;
}
.article-conversion .single-element .description + p{
	margin-top:auto;
	margin-bottom:0
}
.article-conversion .single-element .button {
  width: 100%;
  border-color: var(--color-accent);
  color: var(--color-accent);
  font-weight: bold;
  margin-top: auto;
}

.article-conversion .single-element .button:hover {
  border-color: var(--color-accent-hover);
  color: #fff;
  background: var(--color-accent-hover);
}

p:empty {
  display: none
}

.article-conversion {
  margin-bottom: 1rem;
}

.article-conversion .col-12 {
  margin-bottom: 2rem;
}

@media (min-width:1024px) {
  .article-conversion .single-element {
    padding: 2rem 2.5rem 2.5rem;
  }
}


.pagination {
  display: flex;
  align-items: center;
  justify-content: center;
}

.pagination>* {
  display: flex;
  width: 2rem;
  height: 2rem;
  border: solid 1px var(--color-dark);
  align-items: center;
  justify-content: center;
  border-radius: 8px;
  font-family: 'Mulish';
  font-weight: bold;
  color: var(--color-dark);
  opacity: .6;
}

.pagination>span {
  color: var(--color-border);
  border-color: var(--color-border);
  opacity: 1;
}

.pagination>*:not(:first-child) {
  margin-left: .375rem;
}

.pagination>*:not(span):hover {
  opacity: 1;
  background: var(--color-dark);
  color: #fff
}
#waiting-form .mf-popup-form>img{
  border-radius: 16px;
  margin-bottom: 1rem;
}

.content-page-border .modified{
	opacity: .6;
    font-size: .875rem;
    padding-bottom: 1rem;
    display: block;
    margin-top: -0.5rem;
}

.content-page-border .modified .ico-comments{
  margin-left:.5rem
}
.content-page-border .modified .ico-comments:not(:hover){
  color:initial;
}
.content-page-border .modified .ico-comments::before{
  margin-right:.25rem
}
@media (min-width:768px){
	.article-page{
		background:rgb(209 213 229 / 20%)
	}
	.article-page .content-page-border{
		border-color:transparent;
		background:#fff
	}
}


@media (min-width:1024px){
  .article-page .articles-similar .single-article-container{
    min-width:100%;
  }
  .article-page .articles-similar .single-article{
    margin-bottom: 1rem;
    padding: 0;
  }
  .article-page .articles-similar .single-article .content{
    padding: .5rem 0;
	  padding-right: 1rem;
  }
	.article-page .articles-similar .single-article .image{
		padding-top: 10%;
		min-width: 100px;
	}
	.articles-page{
		background:rgb(209 213 229 / 20%)
	}
	.articles-page .single-article {
    background: #fff;
}
	.articles-page .single-article:not(:hover) {
    border: solid 1px transparent;
}
  .articles-page .pagination>*{
    background: #fff;
  }
}


.article-content-links.mf-accordion-container-sub{
  border-color: var(--color-accent);
}
.article-content-links.mf-accordion-container-sub a{
  color: var(--color-accent);
  font-weight:bold;
}


.mf-cookie-alert-container{
    position: fixed;
    bottom: 1rem;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    width: 1200px;
    max-width: 100%;
    padding: 0 1rem;
	transition: all .45s ease-in-out;
	opacity:0;
	pointer-events:none;
    transform: translateY(500px);
}
.mf-cookie-alert-container.active{
	display:block;
	transform: translateY(0px);
	opacity:1;
	pointer-events:all;
	z-index: 5;
}
.mf-cookie-alert{
    padding: 1.5rem 2rem;
	background: var(--color-gradient);
    color: #fff;
    box-shadow: 0px 1px 3px rgb(0 0 0/5%), 0px 3px 7px rgb(0 0 0/5%), 0px 6px 14px rgb(0 0 0/7%);
    border-radius: 20px;
}
.mf-cookie-alert .content{
    display:block;
    margin-bottom: 1rem;
}
@media (min-width:1024px){

.mf-cookie-alert {display: flex;align-items: center;}
.mf-cookie-alert .content{
    width:80%;
    margin-bottom: 0;
}
    .mf-cookie-alert .button{ width:20%}
}


.article-accent{
  padding: 1.5rem 2rem;
  border-radius: 16px;
  background: var(--color-gradient);
  color: #d7d7d7;
}
.article-accent .title{
    font-size: 1.5rem;
    font-weight: bold;
    padding-bottom: .5rem;
    display: block;
    color: #fff;
}
.article-accent .title + br{
  display:none
}


.article-conversion .single-element .subbuttons>* {
  color: var(--color-main);
  font-size: .913rem;
  opacity: .7;
  width:50%;
  display:inline-block
}
.article-conversion .single-element .subbuttons>*:hover {
  opacity:1;
}
.mf-accordion-container .mf-accordion+* ol:last-child {
    margin-bottom: 0;
}


.single-article .info{
  display: flex;
  width: 100%;
  justify-content: space-between;
  margin-bottom: 0.25rem;
  color: initial;
  opacity: .7;
  font-size: .913rem;
}
.single-article .content{
    display: flex;
  align-content: space-between;
  flex-wrap: wrap;
	  width: 100%;
}
.single-article{
  align-items: stretch;
}
.single-article .title {
  margin-top: 0.25rem;
}
.single-article .ico-comments:before{
  margin-right:.5rem
}